Bug 895880 (Horde_Share) - Review Request: php-horde-Horde-Share - Horde Shared Permissions System
Summary: Review Request: php-horde-Horde-Share - Horde Shared Permissions System
Status: CLOSED ERRATA
Alias: Horde_Share
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: Horde_Group Horde_Db 785473 Horde_Injector Horde_Kolab_Storage
Blocks: Horde_Core
TreeView+ depends on / blocked
 
Reported: 2013-01-16 08:13 UTC by Remi Collet
Modified: 2014-02-11 19:12 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-01-27 14:01:54 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (17.73 KB, text/x-log)
2014-01-25 19:22 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.83 KB, text/plain)
2014-01-25 19:24 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-01-16 08:13:51 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/7f679c3816e91bb3b3f5346d12928bf4dd7e34f6/php/horde/php-horde-Horde-Share/php-horde-Horde-Share.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Share-2.0.2-2.remi.src.rpm
Description: 
Horde_Share provides an interface to all shared resources a user
owns or has access to.

Fedora Account System Username: remi

Comment 1 Shawn Iwinski 2013-02-24 04:57:50 UTC
php-horde-Horde-Share.src: E: unknown-key GPG#00f97f56

Comment 4 Shawn Iwinski 2014-01-25 19:22:21 UTC
Created attachment 855444 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 5 Shawn Iwinski 2014-01-25 19:24:22 UTC
Created attachment 855445 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 895880
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 6 Shawn Iwinski 2014-01-25 19:50:31 UTC
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed

Remove EPEL 5 bit after initial import



[x]: Requires correct, justified where necessary.

     According to package.xml, min Horde_Perms is 2.10, so:
         php-pear(%{pear_channel}/Horde_Perms) >= 2.1.0



No blockers.



===== APPROVED =====

Comment 7 Remi Collet 2014-01-26 06:10:34 UTC
Thanks for the review!

New Package SCM Request
=======================
Package Name: php-horde-Horde-Share
Short Description: Horde Shared Permissions System
Owners: remi
Branches: f20 el6 epel7
InitialCC:

Comment 8 Gwyn Ciesla 2014-01-27 13:03:43 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2014-01-27 14:00:46 UTC
php-horde-Horde-Share-2.0.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Share-2.0.4-1.fc20

Comment 10 Fedora Update System 2014-01-27 14:01:01 UTC
php-horde-Horde-Share-2.0.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Share-2.0.4-1.el6

Comment 11 Fedora Update System 2014-02-05 03:32:45 UTC
php-horde-Horde-Share-2.0.4-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Fedora Update System 2014-02-11 19:12:48 UTC
php-horde-Horde-Share-2.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.